


:root {
  --couleur-principale: #4ca8b5;
  --couleur-secondaire: #f19930;
  --couleur-principale-light:#f3fafd;
  --couleur-menu-footer:#5bcad9;
}
/*AJUSTEMENT HEADER DESKTOP - DEBUT*/
#arx_mobile_menu {
	background-color: var(--couleur-principale) !important;	
}
.arx_header_desktop_version .et_pb_column {
	justify-content: space-between !important;
}.arx_header_desktop_version .et_pb_menu  {
	flex: auto !important;
}
.arx_header_desktop_version .btn_je_reserve{
	color: var(--couleur-principale) !important;
}

.et_pb_menu .nav li ul li {
    background: var(--couleur-principale) !important;
}
.et_pb_menu .et-menu-nav>ul ul {
    padding: 0px !important;
}
/*AJUSTEMENT HEADER DESKTOP - FIN*/
/* ARRIERES PLANS ******************************/
body {
    overflow-x: hidden;
	font-size: 16px;
}
.arx_bg_couleur_principale  {
  background-color: var(--couleur-principale);
}
.arx_bg_couleur_principale_top  {
	/*background: linear-gradient(to bottom,  var(--couleur-principale) 50%,#ffffff 50%);*/ 
	background: transparent;
}
.arx_bg_couleur_principale_light {
  background-color: var(--couleur-principale-light);
}
.arx_couleur_secondaire b, .arx_couleur_secondaire strong{
  color: var(--couleur-secondaire) !important;
}
.arx_couleur_secondaire p{
  padding-bottom: 0px;
}

/* HEADER ***************************************/
.header_logo_couleur, .arx_general_logo_blanc {
    min-width: 120px;
    max-height: 90px !important;
}
.menu-menu-principal-container a{
	font-size: 24px;
}

/* FOOTER ***************************************/
.arx_general_logo_footer{
	width: 200px !important;
}
.arx_general_logo_collectivite{
	width: 130px !important;
}

/* NAVIGATION ***********************************/
#arx_open_menu_mobile, #arx_close_menu {
	cursor:pointer;

}
#arx_open_menu_mobile span, #arx_close_menu span{
	color: var(--couleur-principale) !important;
}
#arx_open_menu_mobile.white span, #arx_close_menu.white span{
	color: #ffffff !important;
}
#arx_panneau_menu {
	position:fixed;
	width:90vw;
	height:100vh;
	right:-100vw;
	top:0px;
	left:auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
#arx_panneau_menu.opened {
	right:0vw;	
}

.et_pb_widget_area_left {
	border-right:0px;
}

#arx_menu_vertical a	{
	color:#000;
	font-size:25px;
	text-transform: uppercase;
}

#arx_menu_vertical .widget_nav_menu {
	width:100% !important;
	margin-left:50px
}


/* PICTOS STICKES MOBILE *******************/
#arx_pictos_sticky .et_pb_main_blurb_image{
	margin-bottom:0px !important;
}
#arx_pictos_sticky .et_pb_blurb {
	margin-bottom:0px !important;
}

/* MENU FOOTER ACTIVE *******************************************/
.active_menu_footer{
	color:var(--couleur-principale);
}
.toggle-second-level{
	cursor: pointer;
    position: absolute;
    right: 8px;
    top: 8px;
    background-image: url(./img/icon_arrow_activite-white.webp);
    content: "";
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-bottom: 5px;
    transition: rotate 0.3s;
}
.toggle-second-level.active {
	rotate: 180deg !important;
}
.accordion-header a, .accordion-header p{
	color: #ffffff;
	font-size: 22px;
}
.accordion-header .sub-menu{
	padding: 10px 0px;
}
.accordion-header {
    position: relative;
	background-color: var(--couleur-menu-footer);
	color: #ffffff;
    font-size: 18px;
    font-weight: 600;
	margin-bottom: 8px;
	border-radius: 15px;
	padding: 10px 25px;
}
.accordion-header .sub-menu li a{
	background-color: var(--couleur-menu-footer);
	color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    position: relative;
}
ul.menu-two-levels, ul.sub-menu {
    list-style: none;
}
/*DESKTOP*/
ul.menu-two-levels-desktop {
    display: flex;
    list-style: none;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
	gap: 40px;
}
.accordion-header-desktop a, .accordion-header-desktop p{
	color: #ffffff;
	font-size: 22px;
}
.accordion-header-desktop .sub-menu{
	padding: 10px 0px;
}

.accordion-header-desktop {
    position: relative;
	color: #ffffff;
    font-size: 18px;
    font-weight: 600;
	margin-bottom: 8px;
	border-radius: 15px;
	padding: 10px 25px;
}

.accordion-header-desktop .sub-menu li a{
	color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    position: relative;
}

/* TITRES ET TEXTES ***************************/
/* Personnalisation des cases à cocher (checkbox) */
input[type="checkbox"]::before {
  background-color: #007bff; /* Couleur de fond de la case cochée */
  border: 2px solid #007bff; /* Couleur de la bordure de la case cochée */
}

/* Personnalisation des boutons radio (radio buttons) */
input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	border-radius: 50% !important;
    width: auto !important;
	height: auto;

	border: 2px solid var(--couleur-principale) !important;
	transition: 0.2s all linear;

	background-color: var(--couleur-principale-light);
    padding: 10px !important;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

input[type="radio"]:checked {
	background-color: var(--couleur-principale);
}
.arx_form_content input[type="checkbox"] {
	appearance: none;
 /* position: absolute;
  opacity: 0;
  z-index: -1;*/
}
.arx_form_content input[type="checkbox"] {
	background-color: transparent !important;
	font: 16pt sans-serif;
    color: #000;
    padding: 0px !important;
    width: auto !important;
    height: auto;
}
.arx_form_content input[type="checkbox"]:checked:before {
	color: var(--couleur-principale);
}
.arx_form_content input[type="checkbox"]:before {
	font-family: "Font Awesome 6 Free" !important;
	font-size: 16pt;
  	content: '\00f096';
	color: #000000;
  	display: inline-block;
 	width: 16pt;
  	padding: 2px 0 0 3px;
    background-color: transparent;
    border: transparent;
}
.arx_form_content input[type="checkbox"]:checked:before {
  content: '\00f046';
}
.arx_form_content input[type="checkbox"]:focus:before {
  outline: 1px dotted #aaa;
}
.arx_form_content input[type="checkbox"]:disabled {
  color: #999;
}
.arx_form_content input[type="checkbox"]:not(:disabled):hover:before {
  text-shadow: 0 1px 2px #77F;
}

h1 {
	font-family:Poppins;
	font-size:35px;
	font-weight:700;
	padding-left:15px;
	color: #000;
}
h2 {
	font-family:Poppins;
	font-size:30px;
	font-weight:700;
	padding-left:15px;
	color: var(--couleur-principale);
	padding-bottom: 20px;
}
h3 {
	font-family:Poppins;
	font-size:25px;
	font-weight:600;
	padding-left:15px;
	color: #000;
}
.arx_texte_blanc h1, .arx_texte_blanc h2, .arx_texte_blanc h3, .arx_texte_blanc p {
	color:#fff !important;	
}
.arx_soustitre  {
	padding-left:15px;
	font-size:25px;
	font-weight:400;
}

/* LIEN + IMG RS *******************************/
.container_rs{
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	gap: 7px;
}
.container_rs.page{
	gap: 15px !important;
}
.container_rs.footer .img_rs{
	filter: brightness(0) invert(1); /* La couleur blanche */
    width: 33px; /* Ajustez la largeur selon vos besoins */
    height: auto; /* Ajustez la hauteur automatiquement en fonction de la largeur */
}
.container_rs.page .img_rs{
    width: 50px; /* Ajustez la largeur selon vos besoins */
    height: auto; /* Ajustez la hauteur automatiquement en fonction de la largeur */
}
/* SLIDES ACCUEIL ******************************/
.container_slides_accueil .slick-slide {
	margin: 0px 5px;
}
.container_slides_accueil .single_slide {
	border-radius: 20px;
    width: 100%;
    height: 366px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.container_slides_accueil .slick-dots li button {
    border: 0;
    /* background: transparent; */
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}
.container_slides_accueil .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 0px;
    padding: 0;
    cursor: pointer;
}
.container_slides_accueil .slick-dots li.slick-active button:before {
    color: #ffffff;
    opacity: 1;
}
.container_slides_accueil .slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    opacity: 0.60;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* ACTUS EN PAGE D'ACCUEIL ***************************/
.container_slides_actus_accueil .single_actu {
	margin: 15px 5px;
}
.container_slides_actus_accueil .single_actu .container_img_thumbnail {
	border-radius: 15px;
    width: 600px;
    height: 338px;
    background-repeat: no-repeat;
    background-size: cover;
}
.container_slides_actus_accueil .single_actu .titre {
	font-weight: 600;
    padding-left: 15px;
    padding-top: 15px;
    font-size: 22px;
	color: #000000;
}
.container_slides_actus_accueil .single_actu .date {
	font-weight: 300;
    padding-left: 15px;
    padding-top: 5px;
    font-size: 18px;
	color: #000000;
}
.container_slides_actus_accueil .slick-list.draggable {
    overflow: hidden;
}

/* STYLE TEMPLATE **************************************/
.slick-dots li button:before {
    color: var(--couleur-principale) !important;
	font-size: 10px !important;
}
.slick-dots li {
    margin: 0 0px !important;
}
.slick-dots {
	bottom: -48px !important;
}

.container_slides_accueil  .slick-prev {
    top: -34px !important;
    left: 255px !important;
    z-index: 1000000001;
}
.container_slides_accueil  .slick-next {
    top: -34px !important;
    left: 290px !important;
    z-index: 1000000001;
}
.container_slides_accueil .slick-prev:before{
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
    background-image: url(./img/left-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.container_slides_accueil .slick-next:before {
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
	background-image: url(./img/right-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.slick_equipements_disponibles  .slick-prev {
    top: -70px !important;
    left: 470px !important;
    z-index: 1000000001;
}
.slick_equipements_disponibles  .slick-next {
    top: -70px !important;
    left: 505px !important;
    z-index: 1000000001;
}
.slick_equipements_disponibles .slick-prev:before{
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
    background-image: url(./img/left-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.slick_equipements_disponibles .slick-next:before {
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
	background-image: url(./img/right-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}

.container_slides_actus_accueil   .slick-prev {
    top: -72px !important;
    left: 260px !important;
    z-index: 1000000001;
}
.container_slides_actus_accueil   .slick-next {
    top: -72px !important;
    left: 295px !important;
    z-index: 1000000001;
}
.container_slides_actus_accueil  .slick-prev:before{
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
    background-image: url(./img/left-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.container_slides_actus_accueil  .slick-next:before {
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
	background-image: url(./img/right-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}


.container_activites_accueil  .slick-next {
    top: -43px !important;
    left: 570px  !important;
    z-index: 1000000001;
}
.container_activites_accueil  .slick-prev {
    top: -43px !important;
    left: 535px !important;
    z-index: 1000000001;
}
.container_activites_accueil .slick-prev:before {
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
    background-image: url(./img/left-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.container_activites_accueil .slick-next:before {
    border-radius: 30px;
    background-color: var(--couleur-principale);
	border: 2px solid #ffffff;
	content: "" !important;
	background-image: url(./img/right-desktop-white.webp) !important;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.container_form_7 input, .container_form_7 textarea{
	background-color:var(--couleur-principale-light);
	padding: 15px 25px;
	border: none;
	border-radius: 15px;
	width: 100%;

}
.container_form_7 input[type="checkbox"]{
	width: auto !important;
}
.arx_btn_form{
    font-size: 20px !important;
    font-weight: 500;
    margin-left: auto;
    display: block;
    margin-right: auto;
    border-radius: 5px;
    padding: 0.3em 1em;
    line-height: 1.7em!important;
	cursor: pointer;

    color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 5px;
    background-color: var(--couleur-secondaire);
	transition: all 300ms ease 0ms;
}
.arx_btn_form:hover {
    border: 2px solid transparent;
    padding: 0.3em 2em 0.3em 0.7em;
}
.arx_btn_form:hover:after {
    opacity: 1;
    margin-left: 0;
}
.arx_btn_form:after {
    font-family: ETmodules!important;
    speak: none;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    transition: all 300ms ease 0ms;
    margin-left: 0;
}
.container_inputs{
	margin-bottom: 10px;
}
.container_inputs.simple {
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}
.container_inputs.simple textarea, .container_inputs.simple input, .container_inputs.simple>div {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	max-height: 1000px;
}

.container_inputs.double>div {
	flex: 1; /* Les divs ont la même largeur */
}
.container_inputs.double {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    align-content: center;
	gap: 10px;
}
.container_form_7 input[type=submit] {
	background-color: var(--couleur-secondaire);
	color: #ffffff;
    width: fit-content;
    cursor: pointer;
	transition: all 0.3s;
}
.container_form_7 input[type=submit]:hover {
	opacity: 0.75;
}
.container_form_7 .wpcf7-spinner {
    position: absolute !important;
}
.container_form_7 .container_submit {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
}
.container_information_contact p {
    padding: 0px;
}
.container_information_contact strong {
    color: var(--couleur-secondaire);
}
.ui-dialog {
    border-radius: 15px;
}
.close_popup_questionnaire {
    border-top-right-radius: 15px;
}
/*SLICK EQUIPEMENTS ESPACES */
.slick_equipements_disponibles .et_pb_module {
    margin: 0px 3px;
	border-radius: 15px;
    width: 250px;
    height: 300px;
    background-color: var(--couleur-principale-light);
    /*overflow: hidden;*/

}
.slick_equipements_disponibles .et_pb_module .et_pb_text_inner{
	background-color: var(--couleur-principale-light);
    bottom: -3px;
    position: absolute;
    width: 100%;
    height: 100px;
    text-align: center;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
    padding: 10px 30px;
    line-height: 1em;
}

@media (max-width: 1025px) {
	.container_slides_accueil .single_slide {
		height: calc(95vw/2.73) !important;
	}

}

@media screen and (max-width: 321px) {
    /* Ajoutez vos styles CSS ici pour les écrans de petite taille */
	
}
@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
	#arx_general_logo_footer {
		text-align: center;
		margin-top: 10px;
	}
	.header_logo_couleur, .arx_general_logo_blanc{
		width: 190px !important;
	}
	.slick-prev{
		display: none !important;	
	}
	.slick-next{
		display: none !important;
	}
	.menu_footer_mobile .menu-two-levels{
		padding: 0px;
	}
}

@media screen and (max-width: 425px) {
	.container_slides_actus_accueil .single_actu .container_img_thumbnail{
		width: 288px;
		height: 162px;
	}
	.container_slides_actus_accueil .slick-prev {
		top: -79px !important;
	}
	.container_slides_actus_accueil .slick-next {
		top: -79px !important;
	}
}

